import request from '@/utils/request'

// 查询导出任务列表
export function listExportTask(query) {
  return request({
    url: '/store/exportTask/list',
    method: 'get',
    params: query
  })
}

// 删除导出任务
export function delExportTask(taskId) {
  return request({
    url: '/store/exportTask/' + taskId,
    method: 'delete'
  })
}